Subject: Re: [PATCH] Documentation: clarify whitespace rules for trailers

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Aug 2022 09:20:05 -0700

Christian Couder <[email-masked]> writes:

>> The code seems to be allowing zero or more space/tab before the
>> separator.
>
> Yeah, I agree. I misread the code. I will send a new version soon.

I recall I did suggest to tighten to "zero or one" some point in the
discussion, but we decided to correctly document what we do right
now, so let's do that first.

Thanks.